﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileSystemManager", "FileSystemManager\FileSystemManager.csproj", "{C73EAD82-3753-4453-8206-E8F961A1DAFE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C73EAD82-3753-4453-8206-E8F961A1DAFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C73EAD82-3753-4453-8206-E8F961A1DAFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C73EAD82-3753-4453-8206-E8F961A1DAFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C73EAD82-3753-4453-8206-E8F961A1DAFE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {178B3422-6F62-47EF-9F57-E773FBB24872}
	EndGlobalSection
EndGlobal
